/*=======================================================
 *
 * FORM.CSS
 *
 *=======================================================
*/

form.stdform {
    background: -webkit-gradient(linear, bottom, left 175px, from(#CCCCCC), to(#EEEEEE));
    background: -moz-linear-gradient(bottom, #CCCCCC, #EEEEEE 175px);
    /*background-image: linear-gradient(top bottom, #cccccc, #eeeeee);*/
    background-image: -webkit-gradient(linear, left top, left bottom, from(#eeeeee), to(#cccccc));
    margin: auto;
    position: relative;
    width: 550px;
    /* height:450px;*/
    /* font-family: hn1, Tahoma, Geneva, sans-serif; */
    font-size: 12px;
    /* ont-style: italic; */
    /* line-height: 24px; */
    /* font-weight: bold; */
    /* color: #09C; */
    color: #CC6633;
    text-decoration: none;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding:10px;
    border: 1px solid #999;
    border: inset 1px /*solid*/ #333;
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}


form.stdform legend {
  /* font-family: hn1; *komicax;*/
  font-style: normal;
  font-size: 1.5em;
  color: #CC6633;
}

form.stdform p {
    margin-bottom: -5px;
}

form.stdform label.fixedwidth {
  display: block;
  width: 140px;
  float: left;
  text-align: right;
  margin-right: 10px;
}

span.fixedwidth {
  display: block;
  width: 140px;
  float: left;
  text-align: right;
  margin-right: 25px;
}

form.stdform .fixedwidth {
  display: block;
  width: 140px;
  float: left;
}

form.stdform .error {
    padding-left: 140px;
    color:red;
}

form.stdform .indent {
    padding-left: 140px;
}
form.stdform .indent-no-ital {
    padding-left: 140px;
    font-style: normal;
}

form.stdform .required_marker {
    color: red;
}


form.stdform input {
    width:300px;
    display:block;
    border: 1px solid #999;
    height: 25px;
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}
form.stdform input[type=radio] {
    width:40px;
    display:block;
}
form.stdform input[type=checkbox] {
    width:40px;
    display:block;
}

form.stdform textarea.message {
    display:block;
}

form.stdform input .appear_disabled {
/* form.stdform input.appear_disabled {*/
    background-color: #F0F0F0;
    border-style: solid;
    border-width: 1px;
    border-color: #AFAFAF;
    color: #6D6D6D;
}


/*form.stdform input[type=submit] {*/
form.newform input[type=submit] {
    width:180px;
    /*position:absolute;*/
    right: 20px;
    bottom: 20px;
    left: 20px;
    background: #FFE588;
    color: #5C3F36;
    font-family: 'Open Sans', arial, verdana;
    height: 30px;
    /*-webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px; */
    /* border: 1p solid #999;*/
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}
form.newform input[type=submit]:hover {
    background: #5C3F36;
    color: #FFE588;
}

form.newform textarea:focus, input:focus {
    border: 1px solid #09C;
}



/* ---------------------- */
.newform {
    width: 760px;
    color: #5C3F36;
    position: relative;
    font-family: 'Open Sans',arial,verdana;   
}

.newform label {
    position: relative;
    width: 120px;
    display: inline-block;
    overflow: hidden;
    margin-top: -2px;
    position: relative;
    padding-left: 35px;
    line-height: 30px;
    float: left;
    
    text-align: right;
    margin-right: 10px;    
    
}

.newform input {
    position: relative;
    text-indent: 5px;
    width: 300px;
    display: inline-block;
    border: 1px solid #999;
    height: 25px;
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    
}


.newform .error {
    /* margin-left: 115px; */
    color: red;
    font-style: italic;
    font-size: .8em;
}

.indent_button {
    margin-left: 165px;
    color: #5C3F36;
}







.newform .required_marker {
    color: red;
    font-size: .8em;
}

.newform .country {
    border: 1px solid #999;
    width: 302px;
    line-height: 16px;
    height: 25px;
    color: #5C3F36;
    font-size: 1em;
    
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);    
    
    margin-bottom: 8px;    
}

.newform .appear_disabled {
    background-color: #F0F0F0;
    border-style: solid;
    border-width: 1px;
    border-color: #AFAFAF;
    color: #6D6D6D;
}


.login_block {
    /* border: 1px red solid; */
    display: block;
    width: 45%;
    height: 220px;
    float: left;
    margin-right: 30px;
}

.login_block_wide {
    /* border: 1px red solid; */
    padding-top: 35px;
    display: block;
    width: 95%;
    height: 220px;
    float: left;
    margin-right: 10px;
}

.login_block_wide div {
    display: block;
    margin: 0 auto;
    text-align: center;
}

.login_block h4 {
    margin-top: 0;
    margin-bottom: 2px;
}

.loginform {
    width: 80%;
    color: #5C3F36;
    position: relative;
    font-family: 'Open Sans',arial,verdana;   
}

.loginform label {
    overflow: hidden;
    padding-top: 5px;
    padding-left: 5px;
    line-height: 1.5em;
    text-indent: 0;
}

.loginform input {
    text-indent: 5px;
    width: 80%;
    display: inline-block;
    border: 1px solid #999;
    margin-left: 9px;
    height: 1.5em;
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}


.loginform .error {
    /* margin-left: 115px; */
    color: red;
    font-style: italic;
    font-size: .8em;
}

#forgot_pwd {
    /* padding-left: 5px;
    padding-bottom: 45px;*/
    width: 80%;
    text-align: center;
}

#forgot_pwd  {
    color: #5C3F36;
}
#forgot_pwd:link {
    text-decoration: none;
}
#forgot_pwd:visited {
    text-decoration: none;
}
#forgot_pwd:hover {
    text-decoration: none;
    color: #FF3300;
}

